<template>
  <v-row no-gutters>
    <v-col class="ma-5">
      <title-zone class="mb-10" title="Zonas de almacenamiento">
        <area-btn />
      </title-zone>
      <areas-table />
    </v-col>
  </v-row>
</template>

<script>
import TitleZone from '~/components/Common/Page/TitleZone';
import AreaBtn from '~/components/Storage/Areas/AreaBtn';
import AreasTable from '~/components/Storage/Areas/AreasTable';

export default {
  name: 'Areas',
  components: {
    TitleZone,
    AreasTable,
    AreaBtn,
  },
};
</script>
